Skip to content

Get a single organizer by ID

GET
/v1/organizers/{orgId}

Retrieves a single organizer by its ID. Returns 200 with the organizer field set to null if the organizer does not exist.

orgId
required
string

The unique identifier of the organizer

Example
org_abc123

Organizer record (organizer is null if not found)

object
status
string
Example
ok
data
object
organizer

An event organizer / organization profile

object
id
required

Unique identifier for the organizer

string
Example
org_abc123
slug

URL-friendly slug

string
Example
acme-events
companyId
required

ID of the company this organizer belongs to

string
Example
company_xyz789
bio

Short biography

string
Example
We produce world-class live events.
description

Detailed description in multiple formats (multipart text)

object
summary

Brief summary in multiple formats (multipart text)

object
followers

Number of followers

integer
0
Example
1500
headline

Headline or tagline

string
Example
Your favourite event producers
logo

Logo photo with multiple resolutions

object
name
required

Display name

string
Example
Acme Events
links

Social media and website links

Array<object>
object
category

Link category

string
Allowed values: facebook twitter instagram linkedin youtube tiktok website
Example
instagram
url

Full URL

string
Example
https://instagram.com/acmeevents
priority

Display order priority (lower = higher priority)

integer
default: 10
isPrimary

Whether this is the primary link

boolean
appearance

Custom appearance and branding configuration

object
config

Additional configuration data

object
settings

Organizer settings

object
confirmationAssetId

Asset ID used for order confirmation

string

Unauthorized

object
status
string
Example
error
message
string
Example
An error occurred
error
string